<h3>Listing musicians</h3>

<table class="table table-hover table-condensed table-striped table-bordered">
  <thead>
    <tr>
      <th>Dni</th>
      <th>Name</th>
      <th>Lastname</th>
      <th>Phone</th>
      <th>Cellphone</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @musicians.each do |musician| %>
      <tr>
        <td><%= musician.dni %></td>
        <td><%= musician.name %></td>
        <td><%= musician.lastname %></td>
        <td><%= musician.phone %></td>
        <td><%= musician.cellphone %></td>
        <td><%= link_to 'Show', musician %></td>
        <td><%= link_to 'Edit', edit_musician_path(musician) %></td>
        <td><%= link_to 'Destroy', musician, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>
<%= will_paginate @musicians, :renderer => BootstrapPagination::Rails %>

<br>

<%= link_to 'Nuevo Musico', new_musician_path, { class: 'btn btn-primary' } %>
